/*########################################################################
/*########################################################################
THIS SKINS SPECIAL LAYOUT OPTIONS
########################################################################*
########################################################################*/
#top #head, #top .logo, .logo a {
height:75px;
}

#top .nav{
top:24px;
}

#feature_info{
padding-top: 40px;
}

#feature_info .big_button{
top: 83px;
}

#top #wrapper_heading{
padding-bottom: 0;
}

#wrapper_heading .center{
padding:0 0 40px 0;
background: transparent url('../images/skin2/border_horizontal.png') repeat-x bottom left; 
margin-bottom:10px;
}

#js_sort_items{
top:-15px;
}

/*########################################################################
/*########################################################################
THIS SKINS SPECIAL COLOR OPTIONS
########################################################################*
########################################################################*/

html{ 

}
body{ 
color: #777; 
background: #fff;
background-image:url(../images/bg_body.png);
	background-repeat:repeat-x;
	background-position:top;
}

.logoAbsolute {
	position:absolute;
	top:0px;
	left:-10px;
	background:url('../images/logo_ab3.png') no-repeat;
	z-index:999;
	width:180px;
	height:135px;
	background-repeat:no-repeat;
}

.logo a{
background: transparent url('../images/skin2/logo.png') no-repeat top left; 
}

#head, .feature_wrap{ background: transparent  repeat-x bottom left;  }

.content{
}

/************************************************************************
navigation
*************************************************************************/

.nav{
background: transparent url('../images/skin2/border_vertical.png') repeat-y top right; 
}

.nav a{
color:#FFF;
background: transparent url('../images/skin2/border_vertical.png') repeat-y top left; 
}

.nav .current a{
color:#222;
}

.nav a:hover{ 
color: #444; 
}

.nav ul{ 
background:transparent;
border-color:transparent;
}


#top .nav ul a{
background:transparent url('../images/bg_submenu.png');
border-color:transparent; 
color:#FFF;
font-weight:bold;
}
#top .nav ul a:hover{
background:#F3F3F3 url('../images/bg_submenu.png');
color:#FFF;
}

#top .nav li li{
border-color:#fff; 
}

#top .nav li.back {
/* background: transparent url('../images/skin2/arrow_menu.png') no-repeat bottom center;  */
}

/************************************************************************
featured
*************************************************************************/
.slideshow{
background: #fff;
}

#feature_info{
/*background: transparent url('../images/skin2/border_horizontal.png') repeat-x bottom left;  */
}

.fancyborder{
background: transparent url('../images/skin2/fancy_border.png') repeat 0 0; 
}

#wrapper_featured_area{ 
background: #fff url('../images/skin2/bg.png') no-repeat center 400px ;  
}

#wrapper_heading h2, #wrapper_heading h2 a{
color: #333;
}

.featured, .preloading{
background: #fff url(../images/skin2/preload.gif) no-repeat center center;
}

.featured a, .newsselect a, .featured a:hover{
color:#555;
}

.newsselect a:hover{
color:#777;
}

.position_excerpt, #top .featured_inside .feature_excerpt { 
background:none repeat scroll 0 0 #FFFFFF; 
}

.feature_excerpt{
color:#fff;
background: #000;
}

.feature_excerpt strong{
color:#fff;
}

#top .slidecontrolls a{ 
background:transparent url(../images/skin2/slide_controlls.png) no-repeat  -28px top; 
}

#top .slidecontrolls .active_item, #top .slidecontrolls a:hover{
background:transparent url(../images/skin2/slide_controlls.png) no-repeat 2px top ;
}

.big_button{ background: transparent url('../images/skin2/button.png') no-repeat left 0px; }

.big_button strong{
background: transparent url('../images/skin2/button.png') no-repeat right -60px !important;
background: transparent url('../images/skin2/button.png') no-repeat right -59px; /*ie6 bugfix*/
color: #fff;
}

.big_button:hover{ 
background: transparent url('../images/skin2/button.png') no-repeat left -120px !important; 
background: transparent url('../images/skin2/button.png') no-repeat left 0px; /*ie6 bugfix*/
}
.big_button:hover strong{ 
background: transparent url('../images/skin2/button.png') no-repeat right -180px !important;  
background: transparent url('../images/skin2/button.png') no-repeat right -60px; /*ie6 bugfix*/
}

/*newsslider*/
#top .newsselect{
border:1px solid #e1e1e1;
background: #fff;
}

#top .newsselect .single_item{
border-bottom:1px solid #e1e1e1;
}

#top .newsselect .single_item:hover, .newsselect .active_item{
background-color: #f1f1f1;
text-shadow:1px 1px 0 #FFFFFF;
}

#top .entry .feature_wrap {
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #e1e1e1;
}

/************************************************************************
content area
*************************************************************************/


.hr { 
background: transparent url('../images/skin2/border_horizontal.png') repeat-x center right;  
}

.hr a{
color:#888;
}

.categories, .comments, .entry-head a, .more-link, #top .portfolio_item h3 a , #js_sort_items .active_sort{
background-color:#9AA600;
color:#fff;
}

.entry-head a:hover, .more-link:hover, #top .portfolio_item h3 a:hover, #js_sort_items a:hover{
background-color:#B8C602;
color:#fff;
text-decoration: none;
}

#js_sort_items a{
background-color:#777;
color:#fff;
}

#top .portfolio_entry .one_fourth{
background: #fff;
}

#top .portfolio_entry h3{
background: #fff url('../images/skin2/border_horizontal.png') repeat-x bottom right;
}

.lightbox_video, .lightbox_image{
background:transparent url(../images/skin2/video.png) no-repeat center center;
}

#top .lightbox_image{
background:transparent url(../images/skin2/magnify.png) no-repeat center center;
}

/*pagination*/

#top .pagination span, #top .pagination a{
color:#fff;
background: #333;
}

#top .pagination a:hover{
color:#fff;
background: #555;
}

#top .pagination .current{
background: #111;
color:#fff;
}


/************************************************************************
sidebar
*************************************************************************/

.sidebar .box a {
background:url("../images/skin2/bullet.png") no-repeat scroll left center transparent;
border-color:#e5e5e5;
color:#777777;
}

.sidebar h3 {
border-color:#e5e5e5;
}

.sidebar .box a:hover{
text-decoration: none;
color:#333;
}

.sidebar .box ul ul a{
background:transparent url(../images/skin2/bullet.png) no-repeat scroll 15px  11px;
}
.sidebar .box ul ul ul a{
background:transparent url(../images/skin2/bullet.png) no-repeat scroll 30px  11px;
}
.sidebar .box ul ul ul ul a{
background:transparent url(../images/skin2/bullet.png) no-repeat scroll 45px  11px;
}
.sidebar .box ul ul ul ul ul a{
background:transparent url(../images/skin2/bullet.png) no-repeat scroll 60px  11px;
}
.sidebar .box ul ul ul ul ul ul a{
background:transparent url(../images/skin2/bullet.png) no-repeat scroll 75px  11px;
}
.sidebar .box ul ul ul ul ul ul ul a{
background:transparent url(../images/skin2/bullet.png) no-repeat scroll 90px  11px;
}
.sidebar .box ul ul ul ul ul ul ul ul a{
background:transparent url(../images/skin2/bullet.png) no-repeat scroll 105px 11px;
}
.sidebar .box ul ul ul ul ul ul ul ul ul a{
background:transparent url(../images/skin2/bullet.png) no-repeat scroll 120px 11px;
}

.sidebar_bottom {
background:url("../images/skin2/bg_sidebar_bottom.png") no-repeat scroll left bottom transparent;
}

.sidebar_top {
background:url("../images/skin2/bg_sidebar_top.png") no-repeat scroll left top transparent;
}

.sidebar {
background:url("../images/skin2/bg_sidebar.png") repeat-y scroll left top transparent;
}

/************************************************************************
CONTACT FORM
*************************************************************************/

.valid .text_input, .valid .text_area{border:1px solid #9AA600;} /*#70A41B*/
.error .text_input, .error .text_area{border:1px solid #FF6600;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}

/************************************************************************
COMMENTS
*************************************************************************/

.comment_content{
border:1px solid #e5e5e5;
background: #fff;
}

.author_name a{
color:#555;
}

.commentmetadata a{
color:#aaa;
}

.says{
background:transparent url(../images/skin2/say.png) no-repeat scroll 0 0;
}

.comment-reply-link{
border-top:1px solid #e5e5e5;
border-right:1px solid #e5e5e5;
color:#555;
}



.button {
background:none repeat scroll 0 0 #616E22;
border:medium none;
color:#FFF;
cursor:pointer;
}

.button:hover{
background:#616E22;
color:#CCC;
}


/************************************************************************
testimonial
*************************************************************************/

.t_slide{
color:#666;
background: transparent url('../images/bg_tslide.png') repeat-x bottom;
border-color:#CCC;
}
.t_slide li {
	margin-left:20px;
}
.testimonial_arrow{
background: transparent url('../images/skin2/testimonial_arrow.png') no-repeat top left; 
}
#testimonial .quote{ 
background: transparent url('../images/skin2/') no-repeat top left; 
}


.testimonial_author_pics img{background:#FFF;}
.testimonial_author_pics a:hover img, #top .active_testimonial img{ border-color: #A5B30C; }

/************************************************************************
generic
*************************************************************************/

h1, h1 a{ color:#222; }
h2, h2 a, #top .siteheading, #top .siteheading a{ color:#777; }
h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a { color:#2b5b63; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
color:#333;
}

strong {
	color:#224531;
	font-weight:bold;
}

input, textarea, select{ color:#777; }
.text_input, textarea, select { border-color: #A5B30C; }

a img, a:hover img, .entry img, #top .wp-caption{
border-color:#ccc;
}

.entry img, .wp-caption{
background: #fff;
}

.siteheading, .entry h4, .entry h3{
background: transparent url('../images/skin2/border_horizontal.png') repeat-x bottom right; 
}

a{
  color:#036;}
a:hover{text-decoration:none;}

blockquote {
background: transparent url('../images/skin2/quotes.png') no-repeat top left; 
}

.entry ul, .entry ol{
border-top:1px solid #D6D6D6;
color:#555;
}

.entry ul li {
background:url("../images/skin2/bullet.png") no-repeat scroll 0 12px transparent;
border-bottom:1px solid #D6D6D6;
padding-right:5px;
}

.entry ol li {
border-bottom:1px solid #D6D6D6;
}

pre{
border:1px solid #e1e1e1;
background: #fff;
}

/*table*/


th {
	color: #fff;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1;
	background: #555;
}

th.nobg {
	border-right: 1px solid #e1e1e1;
	color:#555;
}

td {
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	background: #fff;
	color: #777;
}


td.alt {
	background: #eee;
	color: #777;
}

th.spec {
	border-left: 1px solid #e1e1e1;
	background: #fff;
	color:#777;
}

th.specalt {
	border-left: 1px solid #e1e1e1;
	background: #eee;
	color: #777;
}


.dropcap1{
text-shadow:1px 1px 0 #fff;
}

.dropcap2{
background: transparent url(../images/skin2/dropcaps.png) top left no-repeat;
color:#fff;
text-shadow:-1px -1px 0 #555;
}

.dropcap3{
background: #777;
color:#fff;
text-shadow:-1px -1px 0 #555;
border:1px solid #fff;
}

/*tabs and toggler */
.js_active .toggler{
background:url("../images/toggle.png") no-repeat scroll 6px 6px #FFFFFF;
border:1px solid #E1E1E1;
}

.js_active  #top .activeTitle{
background: #eee url('../images/toggle.png') no-repeat 6px -77px ; 
border:1px solid #CCC;
}


.js_active .tab_content{
background:#FFFFFF;
border:1px solid #E1E1E1;

}

.js_active .tab{
background:#eee;
border:1px solid #E1E1E1;
border-bottom: none;
}

.js_active #top .active_tab{
background:#FFFFFF;
}

/************************************************************************
footer
*************************************************************************/
#wrapper_footer{
background:url("../images/skin2/bg.png") no-repeat scroll center -38px #FFFFFF; 
}

.social_bookmarks .rss a{background: transparent url(../images/skin2/rss_16.png) 0 0  no-repeat;}
.social_bookmarks .facebook a{background: transparent url(../images/skin2/facebook_16.png) 0 0  no-repeat;}
.social_bookmarks .twitter a{background: transparent url(../images/skin2/twitter_16.png) 0 0  no-repeat;}
.social_bookmarks .flickr a{background: transparent url(../images/skin2/flickr_16.png) 0 0  no-repeat;}

#footer_outside a{ color:#aaa; }
#footer_outside a:hover{ color:#222; }

.scrollTop{ background: transparent url('../images/skin2/arrow_up.png') no-repeat center left; }












/************************************************************************
mise en page perso
*************************************************************************/

.container_element {
  width:600px;
  height:180px;
  float:left;
}
.container_photo_element {
  float:left;
  width:120px;
  height:150px;
}
h3 {
  font-size:16px;
  margin-bottom:30px;
}


.conteneur_page_contenu {
  width:100%;
  padding-top:5px;
}
.conteneur_contenu {
  width:100%;
  padding-top:10px;
  padding-bottom:30px;
  text-align:justify;
  margin-bottom:0px;
}
.conteneur_contenu a{
  font-weight:bold;
  color:#2b5b63;
}
.conteneur_contenu ul{
  margin-left:50px;
  color:#4b703d;
}
.conteneur_contenu h2{
  font-size:16px;
  font-weight:700;
  color:#9AA600;
  width:100%;
  text-align:center;
  margin-bottom:15px;
}
.conteneur_contenu h3{
  font-size:14px;
  width:100%;
  text-align:justify;
}
.conteneur_contenu p{
  text-indent:20px;
  color:#333333;
  margin-bottom:15px;
}
.conteneur_etoile {
  width:100%;
  font-size:16px;
  font-style:italic;
  color:#2e2111;
  text-align:center;
  margin-top:20px;
}

.conteneur_contenu p.indentation {
  margin-left:40px;
  text-indent:10px;
  color:#666666;
}
.vert {
  font-weight:bold;
  color:#2b5b63;
}
.intro_centre {
  width:100%;
  text-align:center;
  margin-top:20px;
  margin-bottom:40px;
  font-size:16px;
  font-weight:500;
}
.intro_centre_bleu {
  width:100%;
  color:#006633;
  text-align:center;
  margin-top:20px;
  margin-bottom:40px;
  font-size:16px;
  font-weight:600;
}
.intro_centre_vert2 {
  width:100%;
  color:#669900;
  text-align:center;
  margin-top:20px;
  margin-bottom:40px;
  font-size:16px;
  font-weight:600;
}
.contenu_centre {
  width:100%;
  text-align:center;
  margin-top:10px;
  margin-bottom:10px;
}

.conteneur_colonne {
  color:#666666;
  width:100%;
  float:left;
}

.conteneur_colonne p.indentation_accueil {
  margin-left:5%;
  text-indent:10px;
  color:#666666;
  float:left;
  width:43%;
}
.titre_accueil {
  font-size:12px;
  color:#333333;
  font-style:italic;
}
.code_source {
  width:300px;
}



.container_block_accueil {
  width:100%;
  margin-bottom:20px;
  float:left;
}
.block_link_post {
  width:33%;
  float:left;
  padding-right:10px;
  height:290px;
  background-position:top;
  background-repeat:no-repeat;
  border-right:1px solid #CCCCCC;
}
#search-accueil {
	margin-left:40px;
}


.block_link_post ul{
  width:230px;
  margin-left:40px;
  height:165px;
  overflow:auto;
}
.entete_block_link_post {
  margin-top:10px;
  margin-left:40px;
  width:230px;
  font-size:14px;
  color:#333333;
}
.entete_block_link_post h3 {
  margin-bottom:5px;
}
.entete_block_link_dossier {
  margin-top:10px;
  margin-left:40px;
  width:560px;
  font-size:14px;
  color:#333333;
}
.block_link_icone {
  width:65%;
  float:left;
}

.list_block_link_icone {
  margin-top:20px;
  margin-left:40px;
}
.block_icone {
  float:left;
  width:160px;
  height:160px;
  margin-right:20px;
  cursor:pointer;
}
.block_icone:hover {
}
.entete_link_icone {
  width:160px;
  text-align:center;
  color:#000000;
  background-image:url(../../../entete_link_accueil.png);
}
.envoyer_article {
  color:#006699;
  font-size:14px;
  font-weight:700;
  height:40px;
  margin-left:40px;
  background-image:url(../images/E-mail-32.png);
  background-repeat:no-repeat;
  background-position:left -2px;
  padding-left:38px;
  padding-bottom:10px;
  padding-top:5px;
}
.envoyer_article:hover {
  color:#009999;
  text-decoration:none;
}

#open_sommaire  {
  cursor:pointer;
}

.btn_sommaire  {
  cursor:pointer;
  padding-left:30px;
  background-image:url(../fleche.png);
  background-repeat:no-repeat;
  background-position:left -23px;
}

#container_sommaire  {
	display:none;
}

.avec_marge  {
	margin-bottom:20px;
}

.sans_marge  {
	margin-bottom:2px;
}

.liste_grise li {
	color:#033;
}

.conexion {
	color:#9AA600;
	font-size:14px;
}
.conexion:hover {
	color:#BBBE49;
}




#wp-calendar a {
	color:#B34B14;
	font-weight:bold;	
}
#wp-calendar a:hover {
	color:#D95A16;	
}


.text h1 {
	color:#2B5B63;
}

/************************************************************************
mise en page perso
*************************************************************************/
.container_block_btn_accueil {
	width:100%;
	height:40px;
	text-align:center;
	padding-right:3px;
	display:none;
}
.btn_accueil {
	width:149px;
	height:30px;
	background-color:#666;
	float:left;
	border:1px solid #FFF;
	padding-top:5px;
	text-align:center;
}
.btn_accueil a {
	color:#FFF;
}

.container_block_recherche {
	width:100%;
	height:60px;
	text-align:center;
	padding-right:3px;
	background-image:url(../images/bg_recherche_accueil.png);
	background-repeat:repeat-x;
	position:relative;
	margin-top:5px;
}
.container_block_recherche_full {
	width:900px;
	height:60px;
	text-align:center;
	padding-right:3px;
	background-image:url(../images/bg_recherche_accueil.png);
	background-repeat:repeat-x;
	position:relative;
	margin-top:5px;
	float:left;
}
#search-accueil {
	top:13px;
	left:425px;
	position:absolute;
}

#btn_inscriptiopn {
	background-image:url(../images/btn_inscription.jpg);
	width:200px;
	height:40px;
	margin-bottom: -10px;
	float:left;
	margin-left:480px;
}
#btn_plaquette {
	background-image:url(../images/btn_plaquette.png);
	width:200px;
	height:40px;
	margin-bottom: -10px;
	float:left;
}
#btn_plaquette_gb {
	background-image:url(../images/flag_gb.gif);
	
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	margin-bottom: -10px;
	margin-top:12px;
	float:left;
}
#btn_quisommenous {
	background-image:url(../images/btn_quisommenous.jpg);
	width:170px;
	height:40px;
	margin-bottom: -10px;
	float:left;
}
#dedicace {
	background-image:url(../images/bg_dedicace.jpg);
	background-repeat:repeat-x;
	background-position:top;
	color:#FFF;
	padding-top:4px;

}
#dedicace a {
	color:#FFF;
}

.container_icone_base {
	border:0px solide transparent;
	margin-bottom:2px;
	height:30px;
	width:245px;
	margin-left:40px;
}
.container_icone_base_full {
	border:0px solide transparent;
	margin-bottom:2px;
	height:30px;
	width:240px;
	float:left;
	margin-top:13px;
}
.container_icone_base_full img {
	border:1px solid transparent;
}
.container_icone_base img {
	border:1px solid transparent;
}
.container_icone_base_widget {
	border:0px solide transparent;
	margin-bottom:2px;
	height:30px;
	width:240px;
}
.container_icone_base_widget img {
	border:1px solid transparent;
}
.icone_base {
	float:left;
	border:0px solide transparent;
	margin-bottom:2px;
	cursor:pointer;
}

.container_block_btn_tablo {
	width:32px;
	height:32px;
	position:absolute;
	top:8px;
	left:320px;
	background-color:transparent;
}

.container_block_btn_etoile {
	width:32px;
	height:32px;
	position:absolute;
	top:8px;
	left:363px;
	background-color:transparent;
}

.container_block_btn_agenda {
	width:32px;
	height:32px;
	position:absolute;
	top:8px;
	left:410px;
	background-color:transparent;
}

.container_block_btn_tablo a {
	background-color:transparent;
}
.container_block_btn_tablo img {
	background-color:transparent;
	border:1px solid transparent;
}
.container_block_btn_tablo img:hover {
	background-color:transparent;
	border:1px solid #CCC;
}

.container_block_btn_etoile a {
	background-color:transparent;
}
.container_block_btn_etoile img {
	background-color:transparent;
	border:1px solid transparent;
}
.container_block_btn_etoile img:hover {
	background-color:transparent;
	border:1px solid #CCC;
}

.container_block_btn_agenda a {
	background-color:transparent;
}
.container_block_btn_agenda img {
	background-color:transparent;
	border:1px solid transparent;
}
.container_block_btn_agenda img:hover {
	background-color:transparent;
	border:1px solid #CCC;
}

.post-ratings img {
	float:left;
}

#container_info_inscription {
	width:330px;
	height:90px;
	background-color:#000;
	position:absolute;
	top:120px;
	left:480px;
	z-index:2002;
	display:none;
	padding:5px;
	color:#FFF;
	border:1px solid #FFF;
}
#container_info_general {
	width:120px;
	height:40px;
	position:absolute;
	top:72px;
	left:350px;
	z-index:0;
	padding:5px;
	color:#FFF;
}
#container_info_general div{
	float:left;
	margin-right:5px;
}
#container_info_general img {
	border-color:transparent;
}

#container_info_inscription .title{
	color:#28A;
}

.container_info_connexion_carte {
	width:98%;
	margin-top:5px;
	margin-bottom:20px;
	border:1px solid #9AA600;
	padding:5px;
	text-align:center;
}
.vert {
	color:#9AA600;
}

#link_project {
	height:25px;
	background-image:url(../images/bg_lp.png);
	background-repeat:repeat-x;
	text-align:center;
	width:100%;
	margin-top:20px;
}

.container_block_infos_forum_accueil {
	margin:auto;
	margin-top:0px;
	margin-bottom:20px;
	height:30px;
	width:900px;
	text-align:center;
}
.container_block_infos_forum_accueil div {
	float:left;
	width:489px;
	text-align:justify;
	padding-left:6px;
}
.container_block_infos_forum_accueil span {
	color:#9AA600;
}
.container_block_infos_forum_accueil img {
	float:left;
}
